Version 1.0

[Flange]
0 = ../TramTatraT3modern/Flange.wav

[Run]
0 = ../TramTatraT3modern/Run0.wav
1 = ../TramTatraT3modern/Run1.wav
2 = ../TramTatraT3modern/Run2.wav
3 = ../TramTatraT3modern/Run3.wav
4 = ../TramTatraT3modern/Run4.wav
5 = ../TramTatraT3modern/Run5.wav
6 = ../TramTatraT3modern/Run6.wav
7 = ../TramTatraT3modern/Run7.wav

[Ats]
0 = ../TramTatraT3modern/Eb.wav
1 = ../TramTatraT3modern/ats.wav
2 = ../TramTatraT3modern/Eb.wav
3 = ../TramTatraT3modern/Eb1.wav
4 = ../TramTatraT3modern/ats.wav



[Motor]
0 = ../TramTatraT3modern/Motor0.wav
1 = ../TramTatraT3modern/Motor1.wav


[Switch]
0 = ../TramTatraT3modern/Point.wav

[Buzzer]
Correct = ../TramTatraT3modern/Adjust.wav




[Brake Handle]
Min = ../TramTatraT3modern/Fahrschalter.wav
Release = ../TramTatraT3modern/Fahrschalter.wav
Apply = ../TramTatraT3modern/Fahrschalter.wav

[Master Controller]
Max = ../TramTatraT3modern/Fahrschalter.wav
Min = ../TramTatraT3modern/Fahrschalter.wav
Up =  ../TramTatraT3modern/Fahrschalter.wav
Down = ../TramTatraT3modern/Fahrschalter.wav

[Reverser]
On = ../TramTatraT3modern/Fahrschalter.wav
Off = ../TramTatraT3modern/Fahrschalter.wav

[Door]
Open Left = ../TramTatraT3modern/DoorOpnL.wav
Open Right = ../TramTatraT3modern/DoorOpnR.wav
Close Left = ../TramTatraT3modern/DoorClsL.wav
Close Right = ../TramTatraT3modern/DoorClsR.wav

[Horn]
Primary = ../TramTatraT3modern/Klingel2.wav


[Others]
Noise = ../TramTatraT3modern/Loop.wav

